{
   "conf_allowclick": {
      "message": "Permitir click derecho"
   },
   "conf_allowclick_b_keepenable": {
      "message": "Mantener permitir click derecho (mejorado)estado de funcion"
   },
   "conf_allowclick_enabletimer": {
      "message": "Activar Temporizador"
   },
   "conf_allowclick_timerinterval": {
      "message": "Intervalo de tiempo"
   },
   "conf_autourlpattern": {
      "message": "Patron AutoURL"
   },
   "conf_autourlpattern_desc": {
      "message": "Si coincide el patron URL, automaticamente abrir IE Tab Multi. Uno por linea"
   },
   "conf_closechrometab": {
      "message": "Cerrar automaticamente nueva pesta\u00F1a de chrome cuando abra en nueva IE Tab Multi"
   },
   "conf_closeoption": {
      "message": "Cerrar Opciones"
   },
   "conf_context_enable": {
      "message": "Activar"
   },
   "conf_context_exist": {
      "message": "Abir vinculo con IE Tab Multi abierta"
   },
   "conf_context_last": {
      "message": "Crear IE Tab Multi en la utima etiqueta de Chrome"
   },
   "conf_context_newtab": {
      "message": "Abir en nueva pesta\u00F1a de IE Tab Multi"
   },
   "conf_contextmenu": {
      "message": "Menu contextual de Chrome"
   },
   "conf_newtaborexist": {
      "message": "Abir en nueva IE Tab Multi o abierta IE Tab Multi"
   },
   "conf_none": {
      "message": "Ninguna"
   },
   "conf_notready": {
      "message": "Opciones.. No aun."
   },
   "conf_notsaved": {
      "message": "No guardada"
   },
   "conf_save": {
      "message": "Guardar"
   },
   "conf_saved": {
      "message": "Ha sido guardada"
   },
   "conf_setdefault": {
      "message": "Predeterminado"
   },
   "ext_description": {
      "message": "MultiTab tipo IE dentro Chrome. Esta es una de las mas bonitas entre otras extensiones de IE."
   },
   "ext_name": {
      "message": "Chrome IE Tab Multi"
   },
   "locale": {
      "message": "es"
   },
   "menu_allowclick": {
      "message": "Permitir click derecho (general)"
   },
   "menu_allowclick_b_msg": {
      "message": "Trabajo iniciado. Actualizar pagina actual.\nEsta caracter\u00EDstica funciona en todas las p\u00E1ginas. Accion original del mouse y funciones relacionadas sobre esta pagina pueden no funcionar.\nFuncionamiento solamente valido durante la ejecucion de IE Tab Multi. Puedes cambiar la opcion en Opciones de IE Tab Multi."
   },
   "menu_allowclick_b_start": {
      "message": "Iniciar permitir click derecho (mejorado)"
   },
   "menu_allowclick_msg": {
      "message": "Click derecho sobre una pagina para intentar hacer click (metodo general)."
   },
   "msg_actiononclick": {
      "message": "Action when you click the browser icon"
   },
   "msg_activexband": {
      "message": "Enable yellow security band when ActiveX is installing"
   },
   "msg_add": {
      "message": "Agregar"
   },
   "msg_addautourl": {
      "message": "Agregar patron AutoURL"
   },
   "msg_added": {
      "message": "Agregado."
   },
   "msg_addfavorite": {
      "message": "Agregar a Favoritos"
   },
   "msg_addlogin": {
      "message": "Agregar datos de inicio de sesion"
   },
   "msg_addloginalert": {
      "message": "La informaci\u00F3n es encriptada y almacenada en su PC actual. Inicio de sesion automatica se recomienda para su PC. No usar en el PC p\u00FAblico."
   },
   "msg_addtoautourl": {
      "message": "Agregar URL actual a AutoURL"
   },
   "msg_alert": {
      "message": "Nueva version"
   },
   "msg_alertsafebrowse": {
      "message": "Este sitio web puede da\u00F1ar su computadora.\n\n\u00BFQuieres abrirlo en Navegaci\u00F3n segura de Google para comprobar la informaci\u00F3n de detalle?"
   },
   "msg_alldeleted": {
      "message": "Todo ha sido eliminado."
   },
   "msg_alwaysusethis": {
      "message": "Siempre usuar este"
   },
   "msg_apply": {
      "message": "Aplicar"
   },
   "msg_areyousure": {
      "message": "\u00BFEstas seguro?"
   },
   "msg_ascending": {
      "message": "Ascending"
   },
   "msg_autoclose": {
      "message": "Auto cerrar esta ventana"
   },
   "msg_autologin": {
      "message": "Auto inicio de sesion"
   },
   "msg_autologinlocked": {
      "message": "Auto inicio de sesion bloqueado. Primero, tienes que desbloquear."
   },
   "msg_autorefresh": {
      "message": "Auto actualizar"
   },
   "msg_autourlforie": {
      "message": "AutoURL para IE"
   },
   "msg_autourlforie_desc": {
      "message": "Esto es muy util cuando abre un sitio en IE que repetidamente falla a causa de problemas de compatibiulidad con ActiveX y otras razones."
   },
   "msg_back": {
      "message": "Atras"
   },
   "msg_basecolor": {
      "message": "Color de fondo"
   },
   "msg_blank": {
      "message": "Pagina en blanco"
   },
   "msg_bookmarkcomplete": {
      "message": "Marcacion completa."
   },
   "msg_bookmarkexist": {
      "message": "La marca ya existe."
   },
   "msg_bookmarkfail": {
      "message": "Marcacion fallida."
   },
   "msg_bookmarkinchrome": {
      "message": "Marcar URL actual en Chrome"
   },
   "msg_cachetimeout": {
      "message": "Periodo que bloqueara el cache del sitio (hora)"
   },
   "msg_cancel": {
      "message": "Cancelar"
   },
   "msg_cancelvisit": {
      "message": "\u00BFQuieres continuamente bloquear este \"%s\" sitio? (no: ignorar advertencia y permitir visitar este sitio)"
   },
   "msg_changeietabmode": {
      "message": "Cambiar el modo de IE Tab"
   },
   "msg_chromeoption": {
      "message": "Opcion Menu Contextual,AutoURL,Marcadores, etc..."
   },
   "msg_clearallcache": {
      "message": "Borrar todo el cache del sitio"
   },
   "msg_clearclosedtab": {
      "message": "Clear closed tab list"
   },
   "msg_close": {
      "message": "Cerrar"
   },
   "msg_closeaction": {
      "message": "Accion despues de cerrar IE Tab"
   },
   "msg_closechrometab": {
      "message": "Cerrar pesta\u00F1a de chrome"
   },
   "msg_closecurrenttab": {
      "message": "Cerrar pesta\u00F1a actual"
   },
   "msg_colorpicker": {
      "message": "Puedes seleccionar el color con el selector. Mira el color personalizado en la parte superior."
   },
   "msg_confirmcopyclipboard": {
      "message": "\u00BFDeseas copiar al portapapeles?"
   },
   "msg_confirmsave": {
      "message": "\u00BFDeseas guardar?"
   },
   "msg_cookie": {
      "message": "Cookies"
   },
   "msg_cookiessynclimit": {
      "message": "Cookies sync works well in IE6 and IE8 or later."
   },
   "msg_createappshortcut": {
      "message": "Crear acceso direccto a aplicaciones Chrome"
   },
   "msg_default": {
      "message": "Predeterminado"
   },
   "msg_defaultlanguage": {
      "message": "Lenguaje predeterminado de Chrome"
   },
   "msg_delete": {
      "message": "Eliminar"
   },
   "msg_deletealldata": {
      "message": "Esto eliminar\u00E1 todos los registros,datos de inicio de sesion,archivos de configuracion que Chrome IE Tab Multi ha creado.\r\nEste registro,datos de inicio de sesion,archivos de configuracion no se eliminan de Chrome IE Tab Multi en las extensiones de Chrome.\r\nLos puede eliminar manualmente si lo desea.\r\nDespu\u00E9s de eliminar todos los datos, Chrome IE Tab Multi se cerrara automaticamente.\r\n     \r\n\u00BFDeseas continuar?"
   },
   "msg_deleteprogramdata": {
      "message": "Eliminar todos los datos del programa"
   },
   "msg_descending": {
      "message": "Descending"
   },
   "msg_disabledownactivex": {
      "message": "Desactivar descarga de ActiveX"
   },
   "msg_disablejava": {
      "message": "Desactivar applet de Java"
   },
   "msg_disablenavsound": {
      "message": "Desactivar sonidos de navegacion"
   },
   "msg_disablerunactivex": {
      "message": "Desactivar ActiveX"
   },
   "msg_disablescript": {
      "message": "Desactivar script"
   },
   "msg_disablescripterror": {
      "message": "Siempre desactivar errores de script"
   },
   "msg_disableshortcuts": {
      "message": "If you want to disable default shortcuts of IE Tab Multi, Set that shortcuts to \"%s\"."
   },
   "msg_disablesmoothscroll": {
      "message": "Desactivar desplazamiento suave"
   },
   "msg_displaybadge": {
      "message": "Display current mode on browser icon"
   },
   "msg_displaytitle": {
      "message": "Mostrar titulo actual en Chrome tab"
   },
   "msg_donate": {
      "message": "Dona"
   },
   "msg_donatedesc": {
      "message": "I'm glad that you use this extension. If you like it, Please make a donation. It'll be a big help. Thanks you."
   },
   "msg_down": {
      "message": "Abajo"
   },
   "msg_edit": {
      "message": "Editar"
   },
   "msg_editfavorite": {
      "message": "Editar Favoritos"
   },
   "msg_editorprogram": {
      "message": "Programa editor de Imagenes"
   },
   "msg_enable": {
      "message": "Habilitar esta caracteristica"
   },
   "msg_enableaddressdel": {
      "message": "Enable address item delete (Ctrl+Del)"
   },
   "msg_enablecookiesync": {
      "message": "Activar Chrome-\u003ESincronizar cookies IE"
   },
   "msg_enableimage": {
      "message": "Activar descarga de imagen"
   },
   "msg_enablemiddleclick": {
      "message": "Middle click opens link in new tab"
   },
   "msg_enablepattern": {
      "message": "Activar patron"
   },
   "msg_enablesafebrowse": {
      "message": "Activar Google Navegacion Segura (sin malware)"
   },
   "msg_enteryourself": {
      "message": "No se encontraron datos de inicion de sesion en la pagina actual. Intoduzcalos usted mismo."
   },
   "msg_error": {
      "message": "Ha ocurrido un error."
   },
   "msg_excludepatternurl": {
      "message": "Exclude patron URL, Uno por linea (ej: http*://www.google.*/*)"
   },
   "msg_executeaction": {
      "message": "\u00BFQuieres ejecutar esta accion?"
   },
   "msg_exist": {
      "message": "Ya existe."
   },
   "msg_exportlogindata": {
      "message": "Exportar datos de inicio de sesion"
   },
   "msg_exportprogramdata": {
      "message": "Exportar datos de programa"
   },
   "msg_externalapi": {
      "message": "API externa para otra extensiones"
   },
   "msg_favorite": {
      "message": "Favoritos"
   },
   "msg_filllogin": {
      "message": "Llenar datos de inicio de sesion"
   },
   "msg_findlogindata": {
      "message": "Encontrado %s datos de inicio de sesion asociadas a este sitio"
   },
   "msg_foldername": {
      "message": "Nombre de la carpeta"
   },
   "msg_forward": {
      "message": "Adelante"
   },
   "msg_go": {
      "message": "Ir"
   },
   "msg_gobottom": {
      "message": "Goto page bottom"
   },
   "msg_gotop": {
      "message": "Goto page top"
   },
   "msg_grabentirepage": {
      "message": "Capturar toda la pagina"
   },
   "msg_grabvisiblepart": {
      "message": "Capturar parte visible de esta pagina"
   },
   "msg_height": {
      "message": "Alto"
   },
   "msg_help": {
      "message": "Ayuda"
   },
   "msg_hidemenubutton": {
      "message": "Ocultar boton menu (cambiar a popupmenu)"
   },
   "msg_hidetabbar": {
      "message": "Hide tab bar when only one tab is open"
   },
   "msg_hightlightaddress": {
      "message": "Permite destacar la URL"
   },
   "msg_home": {
      "message": "Pagina Inicio"
   },
   "msg_icon": {
      "message": "Estilo de Iconos"
   },
   "msg_id": {
      "message": "Usuario"
   },
   "msg_ieautourlpattern_desc": {
      "message": "Si coincide el patro URL, automaticamente abrir IE. Uno por linea"
   },
   "msg_ieoption": {
      "message": "Opciones de IE"
   },
   "msg_importlogindata": {
      "message": "Importar datos de inicio de sesion"
   },
   "msg_importprogramdata": {
      "message": "Importar datos de programa"
   },
   "msg_info": {
      "message": "Informacion"
   },
   "msg_inputtitle": {
      "message": "Por favor, Introduce el titulo."
   },
   "msg_installpluspack": {
      "message": "Instalar la ultima version ahora"
   },
   "msg_interface": {
      "message": "Interfaz"
   },
   "msg_language": {
      "message": "Lenguaje"
   },
   "msg_larger": {
      "message": "Grande"
   },
   "msg_largest": {
      "message": "Mas Grande"
   },
   "msg_left": {
      "message": "Izquierda"
   },
   "msg_leftbottomrighttop": {
      "message": "IzquierdaAbajo-DerechaArriba"
   },
   "msg_lefttoprightbottom": {
      "message": "IzquierdaArriba-DerechaAbajo"
   },
   "msg_linecolor": {
      "message": "Color de linear"
   },
   "msg_linewidth": {
      "message": "Ancho de linea"
   },
   "msg_load": {
      "message": "Cargar"
   },
   "msg_loadfromfile": {
      "message": "Cargar desde archivo"
   },
   "msg_loadtabs": {
      "message": "Cargar ultimas pesta\u00F1as guardadas"
   },
   "msg_lockautologin": {
      "message": "Bloquear inicio de sesion automatico"
   },
   "msg_manual": {
      "message": "Manual"
   },
   "msg_maxtabsize": {
      "message": "Ancho maximo de pesta\u00F1a"
   },
   "msg_medium": {
      "message": "Mediano"
   },
   "msg_menu": {
      "message": "Menu"
   },
   "msg_mousegesture": {
      "message": "Gesto del Mouse"
   },
   "msg_movebeforurl": {
      "message": "Nuevo Historial"
   },
   "msg_movedown": {
      "message": "Mover abajo"
   },
   "msg_movenexttab": {
      "message": "Cambiar a siguiente pesta\u00F1a"
   },
   "msg_moveup": {
      "message": "Mover arriba"
   },
   "msg_new": {
      "message": "Nuevo"
   },
   "msg_newtabopen": {
      "message": "Abrir nueva pesta\u00F1a"
   },
   "msg_newversion": {
      "message": "Nueva version disponible. Por favor actualice ahora."
   },
   "msg_noinput": {
      "message": "Ningun dato introducido."
   },
   "msg_normal": {
      "message": "Normal"
   },
   "msg_noshortcuts": {
      "message": "Deshabilitar accesos directos predeterminados"
   },
   "msg_notabs": {
      "message": "Pesta\u00F1as guardadas no existen."
   },
   "msg_notfindloginform": {
      "message": "No se ha podido llenar los datos de inicio de sesion. No se puede encontrar el formulario en esta p\u00E1gina."
   },
   "msg_nothavelogin": {
      "message": "No se puede encontrar datos de inicio de sesion relativos a este sitio."
   },
   "msg_ok": {
      "message": "Ok"
   },
   "msg_open": {
      "message": "Abierto"
   },
   "msg_open_current": {
      "message": "Abrir en pesta\u00F1a URL actual"
   },
   "msg_open_newwindow": {
      "message": "Abrir en ventana nueva"
   },
   "msg_openchromeoption": {
      "message": "Abrir Opciones de Chrome"
   },
   "msg_opencurrenttaburl": {
      "message": "Abrir actual URL en IE Tab"
   },
   "msg_openexternal": {
      "message": "Abrir URL actual en %s"
   },
   "msg_openielink": {
      "message": "Abrir vinculo con IE"
   },
   "msg_openienewpopup": {
      "message": "Abrir nuevo pop-up con IE original"
   },
   "msg_openiepage": {
      "message": "Abrir pagina con IE"
   },
   "msg_openietabmulti": {
      "message": "Abrir vinvulo con IE Tab Multi"
   },
   "msg_openietabmulti_url": {
      "message": "Abrir pagina con IE Tab Multi"
   },
   "msg_openinbrowser": {
      "message": "Abrir en otro navegador"
   },
   "msg_openinpopup": {
      "message": "Abrir en ventana emergente"
   },
   "msg_openintab": {
      "message": "Abrir en pesta\u00F1a actual"
   },
   "msg_opennewie": {
      "message": "Abrir URL en nuevo new IE"
   },
   "msg_opennewietab": {
      "message": "Open current URL in new IE Tab"
   },
   "msg_opennewietabwindow": {
      "message": "Open current URL in new IE Tab window"
   },
   "msg_opennocookies": {
      "message": "Open URL without Cookies Sync"
   },
   "msg_openopenedie": {
      "message": "Abrir URL en IE abierto"
   },
   "msg_openurlchromenewtab": {
      "message": "Abrir URL actual en nueva pesta\u00F1a Chrome"
   },
   "msg_openurlchromenewwindow": {
      "message": "Abrir URL actual en nueva ventana Chrome"
   },
   "msg_openurlnewie": {
      "message": "Abrir URL actual en nueva IE"
   },
   "msg_openurlopenedie": {
      "message": "Abrir URL actual en IE abierta"
   },
   "msg_openwithcookies": {
      "message": "Abrir con Cookies y UserAgent"
   },
   "msg_option": {
      "message": "Opciones"
   },
   "msg_otherfeatures": {
      "message": "Otras caracteristicas"
   },
   "msg_pagedown": {
      "message": "Page down"
   },
   "msg_pagesetup": {
      "message": "Configurar pagina"
   },
   "msg_pageup": {
      "message": "Page up"
   },
   "msg_parentdir": {
      "message": "Ir a directorio padre"
   },
   "msg_password": {
      "message": "Contrase\u00F1a"
   },
   "msg_patternurl": {
      "message": "Patron URL, Uno por linea (ej: http*://www.google.*/*, todo el sitio: *)"
   },
   "msg_popupblocker": {
      "message": "Enable popup blocker"
   },
   "msg_preview": {
      "message": "Vista previa"
   },
   "msg_printpreview": {
      "message": "Vista previa de impersion"
   },
   "msg_printsetup": {
      "message": "Imprimir"
   },
   "msg_problem": {
      "message": "Problema"
   },
   "msg_process": {
      "message": "Proceso"
   },
   "msg_program": {
      "message": "Programa"
   },
   "msg_properties": {
      "message": "Propiedades"
   },
   "msg_quitprocess": {
      "message": "Quit core process"
   },
   "msg_quitprocessipa": {
      "message": "Quit current process"
   },
   "msg_quitprocessreload": {
      "message": "Quit core process and Restart"
   },
   "msg_quitprocessreloadipa": {
      "message": "Quit current process and Restart"
   },
   "msg_ratedesc": {
      "message": "Si te gusta, agradecer\u00EDa que me valoren con 5 estrellas y dile a tus amigos."
   },
   "msg_ratethisitem": {
      "message": "Valorar esta extension"
   },
   "msg_refresh": {
      "message": "Actualizar"
   },
   "msg_regexp": {
      "message": "Puedes usar expresiones regulares. pegar \"r/\" antes de la expresion regular."
   },
   "msg_registerbrowser": {
      "message": "Registrar nuevo nombre de ventana abierta"
   },
   "msg_removescrollbar": {
      "message": "Quitar barra de desplazamineto"
   },
   "msg_reopenapply": {
      "message": "Si reabres Chrome IE Tab Multi, seran aplicados."
   },
   "msg_reopencurrenturl": {
      "message": "Reabrir URL actual con cookies de Chrome"
   },
   "msg_reopenlasttabs": {
      "message": "Reabrir ultima pesta\u00F1a abierta"
   },
   "msg_replaceiecontext": {
      "message": "Reemplazar el menu contextual de IE por el popupmenu principal"
   },
   "msg_requestextensionid": {
      "message": "Solicitar nombre de Extension"
   },
   "msg_resetautologin": {
      "message": "Pedir datos de inicio de sesion automatico"
   },
   "msg_right": {
      "message": "Derecha"
   },
   "msg_rightbottomlefttop": {
      "message": "DerechaAbajo-IzquierdaArriba"
   },
   "msg_righttopleftbottom": {
      "message": "DerechaArriba-IzquierdaAbajo"
   },
   "msg_safebrowse": {
      "message": "Navegacion segura"
   },
   "msg_save": {
      "message": "Guardar"
   },
   "msg_saveas": {
      "message": "Guardar como"
   },
   "msg_savedcolor": {
      "message": "Color guardado"
   },
   "msg_saveoropentab": {
      "message": "Guardar o abrir pesta\u00F1as"
   },
   "msg_savetabs": {
      "message": "Guardar pesta\u00F1as actuales"
   },
   "msg_savetofile": {
      "message": "Guardar a archivo"
   },
   "msg_screenshot": {
      "message": "Capturar esta pagina"
   },
   "msg_select": {
      "message": "Seleccion"
   },
   "msg_selectall": {
      "message": "Seleccionar todo"
   },
   "msg_selectexternal": {
      "message": "Selecciona explorador esterno o programa (ruta,nombre)"
   },
   "msg_setdefault": {
      "message": "Establecer por defecto"
   },
   "msg_setdefaultall": {
      "message": "Establecer todas las opciones por defecto"
   },
   "msg_setdefaultcurrenttab": {
      "message": "Establecer las opciones de la pesta\u00F1a actual por defecto"
   },
   "msg_shadowcolor": {
      "message": "Color de sombra"
   },
   "msg_showaddressbar": {
      "message": "Show address bar"
   },
   "msg_showcookie": {
      "message": "Mostrar cookies"
   },
   "msg_showcoreregister": {
      "message": "Go to the core register"
   },
   "msg_showhidebutton": {
      "message": "Ver,ocultar boton de la barra de herramientas"
   },
   "msg_showiecontext": {
      "message": "Mostrar menu contextual de IE"
   },
   "msg_showstatusbar": {
      "message": "Ver barra de estado"
   },
   "msg_showtoolbar": {
      "message": "Show toolbar"
   },
   "msg_showuseragent": {
      "message": "Mostrar UserAgent"
   },
   "msg_shrinkmenuheight": {
      "message": "Reducir la altura del menu"
   },
   "msg_site": {
      "message": "Sitio"
   },
   "msg_size": {
      "message": "Tama\u00F1o"
   },
   "msg_smaller": {
      "message": "Peque\u00F1o"
   },
   "msg_smallest": {
      "message": "Mas peque\u00F1o"
   },
   "msg_smoothscroll": {
      "message": "\u00BFEl desplazamiento de IE esta muy lento? Si deshabilita desplazamiento suave de IE, se sentir\u00E1 m\u00E1s r\u00E1pido. \nPero cambiar este ajuste afectar\u00E1 a todo IE. \u00BFQuieres cambiar ahora?"
   },
   "msg_sort": {
      "message": "Sort"
   },
   "msg_stop": {
      "message": "Detener"
   },
   "msg_tabbar": {
      "message": "Tab bar"
   },
   "msg_tabbasecolor": {
      "message": "Tab Base Color"
   },
   "msg_tabtextbold": {
      "message": "Title of current tab in bold"
   },
   "msg_tabtextcolor": {
      "message": "Color de pesta\u00F1a"
   },
   "msg_textcolor": {
      "message": "Color de texto"
   },
   "msg_textsize": {
      "message": "Tama\u00F1o de texto"
   },
   "msg_theme": {
      "message": "Tema"
   },
   "msg_title": {
      "message": "Titulo"
   },
   "msg_toomanytabs": {
      "message": "Hay demasiadas pesta\u00F1as. El numero maximo permitido es %s."
   },
   "msg_translatelanguage": {
      "message": "Traducir a tu lenguaje"
   },
   "msg_trustedapidesc": {
      "message": "Nombre de extension de confianzas, Una por linea (ej: oiplkfaidhjklglajdpfehoagkmlcakh)\nCuando el API de Chrome IE Tab Multi llama al nombre de una extension de confianza, No muestra mas el mensaje de confirmacion"
   },
   "msg_unlockautologin": {
      "message": "Desbloquear inicio de sesion automatico"
   },
   "msg_unsetdefault": {
      "message": "Sin establecar por defecto"
   },
   "msg_up": {
      "message": "Arriba"
   },
   "msg_url": {
      "message": "URL"
   },
   "msg_useragent": {
      "message": "UserAgent Navegador"
   },
   "msg_useragentlimit": {
      "message": "Changing Browser UserAgent works only IE8 or Later version."
   },
   "msg_userhotkey": {
      "message": "Tecla rapida de usuario"
   },
   "msg_usernameexist": {
      "message": "El usuario y contrase\u00F1a ya existen."
   },
   "msg_userthemecolor": {
      "message": "Color de tema del usuario"
   },
   "msg_viewsource": {
      "message": "Ver codigo"
   },
   "msg_visitpluspackhome": {
      "message": "Visitar la pagina para descargar"
   },
   "msg_whatisthis": {
      "message": "\u00BFQue es esto?"
   },
   "msg_wheelswitchtab": {
      "message": "Scroll mouse wheel on the tab strip to switch tabs"
   },
   "msg_width": {
      "message": "Ancho"
   },
   "msg_workoffline": {
      "message": "Trabajar sin conexion"
   },
   "msg_zoom": {
      "message": "Zoom de Pagina"
   },
   "msg_zoomin": {
      "message": "Acercar"
   },
   "msg_zoomout": {
      "message": "Alejar"
   }
}
